WC(1)

NAME
wc - word count

SYNOPSIS
wc [ -lwc ] [ name ... ]

DESCRIPTION

Wc counts lines, words and characters in the named files, or in the standard input if no name appears. A word is a maximal string of characters delimited by spaces, tabs or newlines.

If an argument beginning with one of ``lwc'' is present, the specified counts (lines, words, or characters) are selected by the letters l, w, or c. The default is -lwc.

BUGS